Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.core.server
Interface ServerGwtBridge.Properties

Enclosing class:
  ServerGwtBridge

    public static interface ServerGwtBridge.Properties

An interface for accessing property values.

Method Summary
`java.lang.String` | `getProperty(java.lang.String name)` Get the value of a property.

Method Detail

### getProperty

    java.lang.String getProperty(java.lang.String name)

  Get the value of a property.

  Parameters:
    `name` -
  Returns:
    property value, or null

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD